[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.GetLogicalClientRect

Logical size of client area (e.g. in a TScrollBox the logical client area can be bigger than the visual)

## Declaration

Source position: controls.pp line 1025

`protected function TControl.GetLogicalClientRect: TRect; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.